| Home | Libraries | People | FAQ | More

##### http::basic_fields::set_keep_alive_impl

Adjusts the Connection field.

###### Synopsis

    void
    set_keep_alive_impl(
        unsigned version,
        bool keep_alive);

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)